Bug 1490184 - ArialMT fonts should be replaced by Liberation Sans (instead of default "Dejavu Sans" "Book")
Summary: ArialMT fonts should be replaced by Liberation Sans (instead of default "Deja...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: 30
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: vishal vijayraghavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1193457
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 04:21 UTC by Jens Petersen
Modified: 2019-04-13 00:04 UTC (History)
18 users (show)

Fixed In Version: liberation-fonts-2.00.5-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1193457
Environment:
Last Closed: 2019-04-13 00:04:58 UTC


Attachments (Terms of Use)

Comment 1 Fedora End Of Life 2018-02-20 15:34:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 sachin 2019-04-03 10:38:29 UTC
reproducible in Fedora 30

Comment 3 Fedora Update System 2019-04-09 05:30:35 UTC
liberation-fonts-2.00.5-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c695290fda

Comment 4 Fedora Update System 2019-04-10 14:37:19 UTC
liberation-fonts-2.00.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c695290fda

Comment 5 Fedora Update System 2019-04-13 00:04:58 UTC
liberation-fonts-2.00.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.